Subject: Re: Orders processed and payment
From: "Mike" <[email-masked]>
To: "Kulwinder Bhogal" <[email-masked]>
Date: Fri, 16 Jan 2009 10:10:36 -0500

That is understandable.  Can you email me your current mailing address so I 
can forward your invoices please.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Kulwinder Bhogal" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Friday, January 16, 2009 9:13 AM
Subject: RE: Orders processed and payment

> Sorry, If you can send me the invoice I can send you a check. just like
> prior years. I know this can be a inconvenient but we don't have credit
> card.
>
> Thanks-
>
> Kulwinder Bhogal
> Chic Corp. A/P
> Tel:1800-268-2242 Ext. 231
> Fax:1800-265-7775
> [email-masked] <mailto:[email-masked]>
>
>
>
>
>
>
>
>
> -----Original Message-----
> From: Mike [mailto:[email-masked]]
> Sent: Thursday, January 15, 2009 5:40 PM
> To: Kulwinder Bhogal
> Subject: Orders processed and payment
>
>
> All of your location's orders have been processed and will be mailed out
> tomorrow.  Are you able to make payment with a Credit card?  The total for
> all 18 locations including discounts and shipping, comes to $990 .  I want
> to make sure the payments are applied and processed at the same time.  A
> credit card would secure 1 payment for all and allow me to pay off each
> individual account. Also, the individual invoices would not need to be
> returned.  If this is possible, you may call me or if you would prefer, I
> can call you to get the credit card information.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message -----
> From: "Kulwinder Bhogal" <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, January 15, 2009 2:47 PM
> Subject: CHIC ADDRESSES
>
>
>> Hi Mike,
>>
>> Here is the list of all the Chic store addresses...For store #149 if you
>> are
>> going to mail them there is a P.O. box #. But if your planning to 
>> courier,
>> there's also a street address.
>>
>> If you need to speak to me, please give me a call. Just let me know when
>> you
>> will sending the poster out.
>>
>>
>> Thanks-
>>
>> Kulwinder Bhogal
>> Chic Corp. A/P
>> Tel:1800-268-2242 Ext. 231
>> Fax:1800-265-7775
>> [email-masked]
>>
>>
>
>
>
>
>